<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="972eddddd205fdcf39258e8bc61f0920">
  <dict>
    <!--2020-03-28 10:12:54.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:12:54.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
